
<!DOCTYPE html>
<html lang = "pt-br">
<head>
  <meta charset="utf-8">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
  <!-- Latest compiled and minified JavaScript -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <style type="text/css">
    .redondo {
      border-radius: 360px; background-color: #fff;
    }
    #cabecalho h1{
      color: white;
      margin: 0px;
      font-size: 30px;
      background: -webkit-gradient(linear, left top, left bottom, from(#4dffc3), to(#99ffff));
      background: -moz-linear-gradient(top, #4dffc3, #99ffff);
      filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#4dffc3', EndColorStr='#99ffff');
      text-align: center;
}

#rodape h2{
  color: black;
  margin: 0px;
  font-size: 30px;
  background: -webkit-gradient(linear, left top, left bottom, from(#4dffc3), to(#99ffff));
  background: -moz-linear-gradient(top, #4dffc3, #99ffff);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#4dffc3', EndColorStr='#99ffff');
  text-align: center;
}
      a{
        color: DarkTurquoise	;
        margin: 0px;
        font-size: 25px;
        text-align: center ;
        }
        a:hover{
          color: darkcyan;
          margin: 0px;
          font-size: 30px;
          }
          a:visited{
            color: DarkSlateGray;
            margin: 0px;
            font-size: 30px;
            }

    </style>
  </head>
  <body>

    <header id  =  "cabecalho">


          <h1>  <img src = "logo_MatEnem.png" height="350" width="400" class = "redondo" > </h1>
</header>
          <div id="corpo">
            <div id="aplicativo" class="Logo col-md-4 col-xs-4">
              <center>
                <a href="index.html"> <h1> Aplicativo  </h1> </a>
              </center>
              <center>
                  <img src="logo_MatEnem.png" height="200" width="200">
              </center>
      </div>
            <div id="ENEM" class="Logo col-md-4 col-xs-4">
              <center>
                <a href="enem.html"> <h1> ENEM </h1> </a>
              </center>
              <center>
                 <img src="enem.jpg" height="200" width="200">
              </center>


              </div>

            <div id="Matemática" class="Logo col-md-4 col-xs-4">
              <center>
            <a href="matematica.html"> <h1> Matemática </h1> </a>
          </center>
          <center>
            <h1>  <img src="matematica.png" height="200" width="200"> </h1>
          </center>

              </div>

            </div>


  </body>
</html>
